Subject: Video Production Home Page
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Date: Wed, 11 Oct 1995 19:33:47 -0700

http://ciinext.inre.asu.edu/~guy/Video1.html

BTW, How do I make that ^ a link? I know diddly about html.

Cool little resource for the video student.

"This document is designed to present the basic concepts of 
Desktop Video Production. A review of
these materials will provide you with many of the general 
principals associated with current video
production using both modern digital equipment and traditional 
production technologies. Additionally,
this document also provides an overview of the video production 
process detailing each of the steps
involved in creating a video program from Pre-Production 
Planning and Budgeting to Program
Duplication and Distribution."

-- 
Darren Metcalfe
[email-masked]

"I met myself in a dream, and I just wanted to tell ya,
 everything was all right, I'm beginning to see the light."
 - Lou
--
Darren Metcalfe <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]